LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Hardware
User Name
Password
Linux - Hardware This forum is for Hardware issues.
Having trouble installing a piece of hardware? Want to know if that peripheral is compatible with Linux?

Notices



Reply
 
Search this Thread
Old 07-27-2008, 02:41 PM   #1
echoes73
LQ Newbie
 
Registered: Jun 2008
Location: Rochester, New York
Distribution: Ubuntu/Xubuntu 8.04
Posts: 27

Rep: Reputation: 15
Exclamation Opensuse 11 and HP PSC 2355 Printer


I recently installed Opensuse 11 on my desktop and I have an HP PSC 2355 all in one printer. I installed HPLIP from this site http://hplip.sourceforge.net/downloads.html but am still having some troubles. When I set up my printer I select HP from the list and then within the model list my model is not there. So I try another PSC model, the printer now works but with a few flaws. Once the document is done printing the small screen on the printer continues to say printing even though it is done (the document is not displayed in the print manager anymore either).

I know it is an Opensuse problem because this never happened within windows so it's not hardware related.

Is there anyway to get an exact driver for the printer?
 
Old 07-28-2008, 07:05 AM   #2
billymayday
Guru
 
Registered: Mar 2006
Location: Sydney, Australia
Distribution: Fedora, CentOS, OpenSuse, Slack, Gentoo, Debian, Arch, PCBSD
Posts: 6,678

Rep: Reputation: 122Reputation: 122
Have a look on www.openprinting.org. They suggest the hpijs driver
 
Old 11-28-2008, 05:35 AM   #3
mollydoggy1971
LQ Newbie
 
Registered: Nov 2008
Posts: 13

Rep: Reputation: 0
Quote:
Originally Posted by billymayday View Post
Have a look on www.openprinting.org. They suggest the hpijs driver
I downloaded the recommended driver (although not for my specific model, the 2355...had to download the 2350 one). When installing the driver, I get the following error:
CUPS server error
There was an error during the CUPS operation: 'client-error-request-value-too-long'.
Being very new to Linux, I don't know what that means, nor how to correct the issue. Any ideas?

By the way, I'm using Ubuntu 8.10, with a networked printer. I don't know if that makes any difference, but there you go.

Thanks,
Jeff

Last edited by mollydoggy1971; 11-28-2008 at 05:38 AM. Reason: Addition of information
 
  


Reply

Tags
driver, hp, opensuse, print, printer


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
hp psc 1410 printer lynedoch Linux - Hardware 3 05-30-2006 05:37 AM
HP PSC 1507 Printer shanson Linux - Hardware 1 12-18-2005 06:45 PM
New printer psc 1410 J_stuart Linux - Hardware 2 09-09-2005 11:22 AM
RH 9b % HP PSC 1210 printer facs Linux - Hardware 0 07-01-2004 03:30 AM
HP psc 2175 printer Nick1104 Linux - Hardware 9 04-24-2004 07:28 AM


All times are GMT -5. The time now is 11:37 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration